Skip to main content
GET
Get an associated product resource

Authorizations

Authorization
string
header
required

Effective API key. Send Authorization: Bearer sk-eai-...

Path Parameters

productId
string
required

Managed product_ ID or bare checked code; case-insensitive with Crockford aliases.

resourceId
string
required
Pattern: ^(file|filing):[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Response

Associated resource.

id
string
required
Pattern: ^(file|filing):[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
kind
enum<string>
required
Available options:
file,
filing
sourceId
string<uuid>
required
name
string
required
associations
object[]
required
tags
object[]
required
match
enum<string> | null
required
Available options:
direct,
general,
null